Sie sind nicht angemeldet.

  • »paddyko« ist männlich
  • »paddyko« ist der Autor dieses Themas

Beiträge: 72

Registrierungsdatum: 02.03.2006

  • Nachricht senden

1

23.04.2006, 01:40

[gelöst]Enemy Territory - problem!

Howdy!

Ich hab nichts vergleichbares im Forum gefunden, deswegen jetzt ein neuer Thread:

ET ließ sich (et-linux-2.56-2.x86.rum) problemlos und ohne Fehlermeldung ganz einfach mit "sh et-*.run" installieren.

Dummerweise will es sich nicht wirklich ausführen lassen. Wenn ich es ausführe, "zoomt" er nur meinen WM einfach um was weiß ich wieviel Prozent (= ne ganze Menge) ran. Auflösung bleibt aber (hardwaretechnisch, zeigt mein monitor an) gleich. Hab auch alle anderen Auflösungen aus der xorg.conf entfernt. Hab dann versuchsweise die Standardauflösungen (800x600; 1024:768 etc.) wieder reingemacht, zum Test, aber nach einem neustart tut sich da immer noch nichts - daran liegt es wohl nicht. Fazit: Alles riesengroß - vom Spiel keine Spur! Ich muss dann immer den benutzer abmelden, bzw. X neu starten, um das wieder in Ordnung zu bringen. Ärgert mich ein wenig, ich bin kein Zocker, ich wollt jetzt halt mal ein paar runden spielen, aber es lässt mich nicht :(

Vielleicht kennt jemand die Antwort? Oder muss ich vllt. die 2.55 er version installieren?

cheers
Dell Inspiron 6400 - Intel Core2Duo T7200 (2x 2,0GHz), ATI mobility Radeon X1400 128MB RAM + 128MB Shared Memory.
Ubuntu 7.10 Gutsy Gibbon i386, Kernel 2.6.22-14-generic, Gnome 2.20.1

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »paddyko« (25.04.2006, 18:21)


zven

User

  • »zven« ist männlich

Beiträge: 98

Registrierungsdatum: 20.07.2005

Derivat: Ubuntu

Architektur: 32-Bit PC

  • Nachricht senden

2

23.04.2006, 16:14

ja update schadet sicher nicht. Bei mir hilft folgender Befehl:

Zitat

et +set r_ext_compiled_vertex_array 0

Wenn ich ET damit starte läufts.
Free Music Download
www.homebody.de - free mp3 sownload and online radio
My WebProjects
www.webdesignhamburg.net - webdesign hamburg
www.acousticsdb.com - room acoustics matters!

  • »paddyko« ist männlich
  • »paddyko« ist der Autor dieses Themas

Beiträge: 72

Registrierungsdatum: 02.03.2006

  • Nachricht senden

3

23.04.2006, 19:00

Hmm .. also ich hab jetzt in den Gnome "Startknopf"

Quellcode

1
/usr/local/games/enemy-territory//et +set r_ext_compiled_vertex_array 0
drinstehen. Stimmt das so?
es tut sich allerdings gar nix. Immernoch das gleiche Problem.

Also von der Version 2.56 auf 2.55 ist es zwar ein downgrade, aber vielleicht sollte das was helfen!?

cheers

----- edit ------

Hab das Problem - hab es mal im terminal ausgeführt.

Error loading OpenGL subsystem !

wie behebe ich das?
Dell Inspiron 6400 - Intel Core2Duo T7200 (2x 2,0GHz), ATI mobility Radeon X1400 128MB RAM + 128MB Shared Memory.
Ubuntu 7.10 Gutsy Gibbon i386, Kernel 2.6.22-14-generic, Gnome 2.20.1

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »paddyko« (23.04.2006, 19:04)


zven

User

  • »zven« ist männlich

Beiträge: 98

Registrierungsdatum: 20.07.2005

Derivat: Ubuntu

Architektur: 32-Bit PC

  • Nachricht senden

4

23.04.2006, 19:17

starte mal aus ner Console mit dem Befehl und poste was da steht.

Ahh ... ich sehe das hast Du schon getan.

Was hast Du fürne Grafikkarte? (Ati? Nvidia Chipsatz?) Funktionieren die glxgears (in der Console glxgears eingeben)? wenn nicht musst Du den richtigen Treiber installieren und aktivieren.
Free Music Download
www.homebody.de - free mp3 sownload and online radio
My WebProjects
www.webdesignhamburg.net - webdesign hamburg
www.acousticsdb.com - room acoustics matters!

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »zven« (23.04.2006, 19:20)


  • »paddyko« ist männlich
  • »paddyko« ist der Autor dieses Themas

Beiträge: 72

Registrierungsdatum: 02.03.2006

  • Nachricht senden

5

25.04.2006, 18:21

passt ^-^ ich hab vergessen, den blöden nvidia Treiber in die xorg.conf reinzutragen ^-^
Mein Gott bin ich blöd ;) Jetzt läufts, danke!
Dell Inspiron 6400 - Intel Core2Duo T7200 (2x 2,0GHz), ATI mobility Radeon X1400 128MB RAM + 128MB Shared Memory.
Ubuntu 7.10 Gutsy Gibbon i386, Kernel 2.6.22-14-generic, Gnome 2.20.1